﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="Parse" version="1.7.0" targetFramework="xamarinios10" />
  <package id="Xamarin.Forms" version="1.4.2.6359" targetFramework="xamarinios10" />
  <package id="Xamarin.TestCloud.Agent" version="0.14.1" targetFramework="xamarinios10" />
</packages>